apiVersion: kataconfiguration.openshift.io/v1
kind: KataConfig
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"kataconfiguration.openshift.io/v1","kind":"KataConfig","metadata":{"annotations":{},"name":"example-kataconfig"},"spec":{"checkNodeEligibility":false,"kataMonitorImage":"brew.registry.redhat.io/rh-osbs/openshift-sandboxed-containers-operator-monitor:1.3.2-22","logLevel":"info"}}
  creationTimestamp: "2023-01-09T14:42:55Z"
  deletionGracePeriodSeconds: 0
  deletionTimestamp: "2023-01-09T14:57:57Z"
  finalizers:
  - kataconfiguration.openshift.io/finalizer
  generation: 3
  name: example-kataconfig
  resourceVersion: "69453"
  uid: 032a7063-823c-4738-8023-9ae4a309320c
spec:
  checkNodeEligibility: false
  kataConfigPoolSelector: null
  logLevel: info
status:
  installationStatus:
    IsInProgress: "false"
    completed:
      completedNodesCount: 3
      completedNodesList:
      - tbuskey-230109-1-bxpxp-worker-eastus1-m8vvk
      - tbuskey-230109-1-bxpxp-worker-eastus2-7rgml
      - tbuskey-230109-1-bxpxp-worker-eastus3-s5vvc
    failed: {}
    inprogress: {}
  prevMcpGeneration: 2
  runtimeClass: kata
  totalNodesCount: 3
  unInstallationStatus:
    completed:
      completedNodesCount: 1
      completedNodesList:
      - tbuskey-230109-1-bxpxp-worker-eastus1-m8vvk
    failed: {}
    inProgress:
      status: "True"
  upgradeStatus: {}
